k8s_cluster_domain: "cluster.local"
k8s_coder_postgresql_username: "coder"
k8s_coder_postgresql_db_name: "coder"
k8s_coder_postgresql_password: "{{ _ | mandatory('k8s_coder_postgresql_password``definition is mandatory') }}"
k8s_coder_persistence_size: "10Gi"
k8s_coder_namespace: "coder"
k8s_coder_postgresql_storage_class: "nfss1"
k8s_coder_helm_version: "2.17.0"
k8s_coder_postgresql_helm_version: "12.5.7"
k8s_coder_cluster_domain: "{{ k8s_cluster_domain | default('cluster.local') }}"
k8s_coder_dev_image: "artefact.skao.int/ska-dev-code-server:0.13.1"
k8s_coder_alt_name: "coder.coder.svc.{{ k8s_cluster_domain }}"
k8s_coder_gitlab_oidc_client_id: null
k8s_coder_gitlab_oidc_client_secret: null
k8s_coder_tls_enabled: false
k8s_coder_https: false
k8s_coder_lb_ip: ""
